Bug 1997666 - Remove unnecessary repos for ceph-common from Appendix C "Setting up Cinderlib"
Summary: Remove unnecessary repos for ceph-common from Appendix C "Setting up Cinderlib"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.4.7
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Donna DaCosta
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-25 15:54 UTC by Pavol Brilla
Modified: 2021-11-16 22:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 22:02:20 UTC
oVirt Team: Storage
Target Upstream Version:
bzlotnik: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1974729 1 unspecified CLOSED Update cinderlib installation instructions 2021-11-16 22:07:46 UTC
Red Hat Issue Tracker RHV-43133 0 None None None 2021-09-22 03:16:52 UTC

Description Pavol Brilla 2021-08-25 15:54:50 UTC
Description of problem:
After reviewing and testing installation several times, I propose change in 
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.4/html/installing_red_hat_virtualization_as_a_standalone_manager_with_local_databases/set_up_cinderlib

In part "Using Cinderlib with a ceph driver" 

If you are using Cinderlib together with a ceph driver:

    Enable the following repositories on Red Hat Enterprise Linux:

    # subscription-manager repos --enable=rhceph-4-osd-for-rhel-8-x86_64-rpms \
                                              --enable=rhceph-4-mon-for-rhel-8-x86_64-rpms \
                                              --enable=rhceph-4-tools-for-rhel-8-x86_64-rpms


CHANGE it to :

    Enable the following repository on Red Hat Enterprise Linux:

    # subscription-manager repos --enable=rhceph-4-tools-for-rhel-8-x86_64-rpms

Comment 2 Pavol Brilla 2021-10-26 13:04:33 UTC
check pull request at github, looks good to me

Comment 3 Pavol Brilla 2021-11-08 07:30:48 UTC
Others provided feedback directly in github

Comment 4 Donna DaCosta 2021-11-16 22:02:20 UTC
Changes published.


Note You need to log in before you can comment on or make changes to this bug.